<?xml version="1.0" encoding="utf-8"?>
<androidx.drawerlayout.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/drawerLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_white">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/divider" />

        <LinearLayout
            android:id="@+id/categoryContainer"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:orientation="horizontal">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/categoryRv"
                android:layout_width="80dp"
                android:layout_height="match_parent"
                android:background="@color/background" />

            <FrameLayout
                android:id="@+id/gamesContainer"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </LinearLayout>

        <include
            android:id="@+id/reuse_no_connection"
            layout="@layout/reuse_no_connection" />

        <include
            android:id="@+id/reuse_none_data"
            layout="@layout/reuse_none_data" />

        <include
            android:id="@+id/reuse_data_exception"
            layout="@layout/reuse_data_exception" />

        <include
            android:id="@+id/reuse_loading"
            layout="@layout/reuse_loading"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true" />

        <ImageView
            android:visibility="gone"
            android:id="@+id/guideContainer"
            android:layout_width="187dp"
            android:layout_height="63dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="66dp"
            android:src="@drawable/pic_category_guide" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/directoryContainer"
        android:layout_width="260dp"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        android:background="@color/background_white">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/directoryRv"
            android:layout_above="@+id/bottom"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <LinearLayout
            android:id="@+id/bottom"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp"
            android:layout_alignParentBottom="true"
            android:orientation="horizontal"
            android:gravity="center">

            <TextView
                android:id="@+id/resetTv"
                android:layout_width="0dp"
                android:layout_height="36dp"
                android:layout_weight="1"
                android:gravity="center"
                android:background="@drawable/bg_shape_space2_radius_999"
                android:textColor="@color/text_title"
                android:textSize="14sp"
                android:text="重置" />

            <TextView
                android:id="@+id/confirmTv"
                android:layout_width="0dp"
                android:layout_height="36dp"
                android:layout_weight="1"
                android:layout_marginLeft="16dp"
                android:gravity="center"
                android:background="@drawable/bg_tag_text"
                android:textColor="@color/white"
                android:textSize="14sp"
                android:text="确定" />
        </LinearLayout>
    </RelativeLayout>
</androidx.drawerlayout.widget.DrawerLayout>